.bookDownloadBanner {
    position: fixed;
    z-index: 100;
    transition: 0.3s;
}
.bookDownloadBanner a {
    display: block;
}
.bookDownloadBannerBtn {
    position: absolute;
    width: 24px;
    height: 24px;
    background-image: url(../image/banner_bookdownload_open.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
    top: 0;
    left: -24px;
}
.bookDownloadBanner.active .bookDownloadBannerBtn {
    background-image: url(../image/banner_bookdownload_close.png);
}
/*sp*/
@media only screen and (max-width: 767px){
.bookDownloadBanner {
    bottom: 90px;
    right: -136px;
}
.bookDownloadBanner.active {
    right: 0;
}
.bookDownloadBanner img {
    width: 140px;
    height: 210px;
    transform: scale(1.0) !important;
    opacity: 1 !important;
}
}
/*pc*/
@media only screen and (min-width: 768px){
.bookDownloadBanner {
    bottom: 120px;
    right: -196px;
}
.bookDownloadBanner.active {
    right: 0;
}
.bookDownloadBanner img {
    width: 200px;
    height: 300px;
    transform: scale(1.0) !important;
    opacity: 1 !important;
}
}